Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1425

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2009-1425
Last Modified 22 Jul 2009 12:00:00
Published 14 Jul 2009 04:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-1425

Summary

Unspecified vulnerability in HP ProCurve Threat Management Services zl Module (J9155A) ST.1.0.090213 and earlier allows remote attackers to cause a denial of service by triggering a stop or crash in httpd, aka PR_18770, a different vulnerability than CVE-2009-1423 and CVE-2009-1424.

Vulnerable Systems


References

VUPEN - ADV-2009-1869

BID - 35653

HP - SSRT090111

XF - procurve-httpd-dos(51691)

SECTRACK - 1022536

CONFIRM - http://cdn.procurve.com/training/Manuals/TMSzlModule-RelNotes-90603-59900224.pdf

HP - HPSBGN02446


Last Updated: 27 May 2016 10:51:54